nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#003366;
    border-radius:0;

}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
  border: none;
    padding: 18px 25px;
    color:#fff;
    background:#003366;
    border-radius:0;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #00adf0 ;
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:5px solid #00adf0;
    border-bottom:5px solid #00adf0;
    padding:30px 25px;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #00adf0;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}
.logo{
width: 80% ;
margin: auto;
}

.small-logo {
    width: 60%;
    margin: 5% 20%;
}

header .row {
    /*background-color: #00448829;*/
    background-color: #ffcc0075;
    border-radius: 15px;
}

@media (min-width: 992.98px) {

	header .col-lg-2 {
		border-left: 2px solid white;
	}

}

@media (max-width: 992.98px) {
	.display-4{
		font-size: 1.4rem !important;
	}
	
	.small-logo{
		display:none 
	}
	
}

header {
    background-image: url(../img/bg.jpg);
    background-position: left;
}

.second-level-nav{
  width: calc(100% - .5rem) !important;
}

.sidebar-dark .nav-item .collapse .nav-link[data-toggle="collapse"]::after{
  color: #3a3b45;
}


.error {
  width: 16.5rem;
}

.modal-header .close {
    margin: -1rem auto -1rem -1rem ;
}
.num{
	direction: ltr;
}